???????-?????? : Cisco Unified Intelligent Contact Management Enterprise

Поддерживает ли Cisco ICM версии 4.6.2 систему Microsoft Windows 2000 с пакетом обновления 3 (SP3)?

20 октября 2016 - Машинный перевод
Другие версии: PDF-версия:pdf | Английский (22 августа 2015) | Отзыв


Вопросы


Введение

Этот документ описывает, почему необходимо применить Пакет обновления Microsoft Windows 2000 3 на Cisco Intelligent Contact Management (ICM) сервер, работающий на платформе Windows 2000. Это также обращается ли Cisco ICM Version 4.6.2 Пакетов обновления Microsoft Windows 2000 поддержек 3.

Вопрос. Поддерживает ли Cisco ICM версии 4.6.2 систему Microsoft Windows 2000 с пакетом обновления 3 (SP3)?

О. Для уязвимости безопасности Microsoft Remote Procedure Call (RPC) необходимо применить Патч безопасности Microsoft Windows 2000: leavingcisco.com патч безопасности Уязвимости EP Атаки к ICM Cisco 4.6.2 работ сервера платформы Microsoft Windows 2000. Этот патч безопасности отнесен к факту, что несколько из серверов RPC, привязанных к работам системы в Windows 2000, не соответственно проверяют вводы. Одно из требований для установки этого патча безопасности является к Пакету обновления Microsoft Windows 2000 load 3 leavingcisco.com обновлениями. Windows 2000 Service Pack 3 является набором исправлений в следующих областях: настройка, совместимость приложений, надежность операционной системы и проблемы безопасности.

Cisco ICM Version 4.6.2 Пакетов обновления Microsoft Windows 2000 поддержек 3.


Дополнительные сведения


Document ID: 44683